{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "code.py"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-04-04T12:54:23Z"
    },
    "lastModificationSignature": "952c3914ed1e38b8a4ddf9804f4a4d1dd31707aa04856502a15517df01f2f6a6",
    "hintScope": 2
  }
}